» Ubuntu » Pakiety » lucid (10.04LTS) » mail » postgrey
lucid  ] [  lucid-updates  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: postgrey  ]

Pakiet: postgrey (1.32-4) [universe]

Odnośniki dla postgrey

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego postgrey:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Antonio Radici
  • Jon Daley

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

greylisting implementation for Postfix

This package provides a policy server for Postfix to implement "greylisting".

Greylisting is a spam filtering method that rejects email from external servers on the first try. Spammers don't usually retry sending their messages, whereas legitimate mail servers do.

While Postgrey is designed for use with Postfix, it can also be used with Exim.

Inne pakiety związane z postgrey

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: adduser
    add and remove users and groups
  • dep: db4.7-util
    Berkeley v4.7 Database Utilities
  • dep: debconf
    Debian configuration management system
  • dep: debconf (>= 0.5)
    Debian configuration management system
    lub debconf-2.0
    pakiet wirtualny udostępniany przez cdebconf, cdebconf-udeb, debconf
  • dep: libberkeleydb-perl (>= 0.39-1)
    use Berkeley DB 4 databases from Perl
  • dep: libnet-dns-perl
    Perform DNS queries from a Perl script
  • dep: libnet-server-perl (>= 0.87)
    An extensible, general perl server engine
  • dep: perl
    Larry Wall's Practical Extraction and Report Language
  • dep: ucf (>= 0.28)
    Update Configuration File: preserve user changes to config files.

Pobieranie postgrey

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 55,6 KiB264,0 KiB [lista plików]